
.vm_category_description {
width:490px;
float:left;
text-align:left;
line-height:18px;
}
	
	

#vmMainPage p {
	width:490px;
}
#vmMainPage {
	text-align:left;
}
a.button {
	color:red;
}

.moduletable-featured {
	margin-left:20px;
}

.moduletable-featured .featured_item {
	background-color:#eee;
	padding-right:10px;
}

.browseBox {
	background: url(../images/white-bg_semi-trans.png) top left repeat;
	border:2px solid #eee;
	border-bottom:2px solid red;
	
}
.browseBox h3{
	padding:10px;
	
}

.browseImage {
	height:180px;
	vertical-align : middle; 
	display : table-cell;
    text-align:center;
	width:190px;
	
}


.browseDetail {
	float:right;
	padding:2px 10px;
	text-transform:uppercase;
	background-color:red;
	font-size:11px;
	color:#eee;

}

.browseDetail a {
	color:#eee;
}

.browseDetail a:hover {
	color:#666;
}

.browseCategory a:hover {
	opacity:0.4	;
	filter:alpha(opacity=40);
}


.browseCategory {
	float:left;width:150px;height:195px;border:2px #999 solid;
}


.browseCategoryTitle {
	text-align:center;
	font-size:16px;
	height:28px;
	line-height:18px;
	margin:5px;	
}



#vmMainPage  p.detailDescription {
	width:600px;
}

.productDetail {
	text-align:left;
}

.productDetail .vmCartContainer {
	float:none;
	border:0px;
	background: none;
	padding:0px;
}
.productDetail .requestQuote {
	color:#666;

	width:540px;
	background: url(../images/ding.png) top left no-repeat;
	background-position: 2px 2px;
	padding-left:60px;
	height:90px;
}

.requestQuote {
	border:1px solid #eee;
	border-bottom:none;
}

.sectiontableentry1 {
	border-bottom:1px #eee solid;
}
.sectiontableentry2 {
	border-bottom:1px #eee solid;
}

.priceTable {
	width:600px;
}
.priceTable .priceRight, .priceTable .priceRightHead {
	text-align:right;
}

.moduletable-cart .vmCartModule {
	/*margin:10px;*/
	
}

.browseTitle {
height:32px;
font-size:16px;
}

.vmCartContainer {
	width:600px;
	border:none;
	border-bottom:2px solid red;
	border-left:1px solid #eee;
	border-right:1px solid #eee;
	background:none;
	padding:0px;
	text-align:left;
}

.addtocart_button {
  background: none;
  background-color:red;
  color:#eee;
  width:70px;
  float:right;
  padding-top:4px;
  height:19px;
  border:none;
  font-weight:normal;
  font-size:11px;
  margin-top:10px;
}

.addtocart_button:hover {
	color:#666;
}

.inputboxquantity {
	margin:0px;
	text-align:right;
}

legend.sectiontableheader {
	text-align:left;
	font-size:15px;
	/*background-color:#333;*/
	color:#eee;
	width:400px;
	color:#333;
}

.miniCartButton {
	float:right;
	width:110px;
	text-transform:uppercase;
	background-color:red;
	
	color:#eee;
	padding:1px 2px;
	padding-top:2px;
	padding-bottom:3px;
	
}
.miniCartButton a {
	color:#eee;
	font-size:11px;
}

.miniCartButton a:hover {
	color:#666;
	
}
	
.miniCartBottom {
   width:100%;
   background-color:#fff;
   border-bottom:2px red solid;
   height:48px
}


.enlargeImage img{
	width: auto;
height: auto;
max-height: 400px;
max-width: 400px;
 width: expression(this.width > 400 ? 400: true);
  height: expression(this.height > 400 ? 400: true);
}

.enlargeImage {
	width:400px;
	height:400px;
	vertical-align : middle; 
	display : table-cell;
}

.productDetail .detailImage {
	width:400px;
	height:400px;
	border-bottom:2px solid #ddd;
}
.enlargeButton {
	background-color:#ddd;
	float:right;
	padding:4px;
	color:#666;
}


.outerDetailImage  {

}

.innerDetailImage {
	width:400px;
	/*height:400px; */

	border:1px solid #ddd;
    border-bottom:none;
	vertical-align : middle; display : table-cell;
    text-align:center;
	
}
.innerDetailImage img {
	
	width:400px;
	max-width:400px;
	
	height:400px;
	max-height:400px;
    
	width:auto ;
	height:auto ;
   
	
	 width: expression(this.width > 400 && (this.width/this.height) > 1 ? 400 : true);
	 height: expression(this.height > 400 && (this.width/this.height) <= 1 ? 300 : true); 
	
]
	
	
}

.bottomDetailImage {
	width:400px;

	border-left:1px solid #ddd;
	border-right:1px solid #ddd;
	border-bottom:2px solid #ddd;
	background-color:white;	
}

.buttonDetailImage {
	margin-top:10px;
	background-color:#ddd;
	padding:3px;
    float:right;
  
	padding: 2px 10px;
	font-size:11px;

}
.buttonDetailImage a {
	color:#666;
	  font-size:11px;
}

.buttonDetailImage a:hover {
	color:red;
	 
}


.browseImage a:hover {
	opacity:0.4	;
	filter:alpha(opacity=40);
}

.checkout_link {
	background-position:180px;
	margin-left:0px;
	padding-right:40px;
}

ul.pagination {
	text-align:center;
}